 




a:hover{
  color : #05131f;
  background-color : #dbeefd;
  text-align : center;
}
a{
  color : #104067;
  margin-left : 2px;
  margin-right : 2px;
  padding-left : 2px;
  padding-right : 2px;
  text-decoration : underline;
}
a:visited{
  color : #666666;
}
a:active{
  color : #00cccc;
}
.tiisame{
  font-size : 80%;
}
.modorulink{
  font-size : 88%;
  background-color : #ffffff;
  border-bottom-style : double;
  font-weight : bold;
  border-top-style : double;
  border-left-style : double;
  border-right-style : double;
  font-family : "MS UI Gothic";
  position : fixed;
  visibility : visible;
  text-align : right;
  display : inline-block;
  white-space : nowrap;
  z-index : 3;
  bottom : 0px;
  right : 1px;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  border-width : 5px;
  border-color : #527ba5;
}
h3{
  font-size : 93%;
  font-weight : bold;
  padding-left : 1em;
  border-left-width : 3px;
  border-left-style : dashed;
  border-left-color : #b0d3f0;
}
.modoruhome{
  text-align : right;
  position : fixed;
  z-index : 2;
  visibility : visible;
  bottom : 0px;
  right : 1px;
}
.kensaku-mado{
  position : fixed;
  z-index : 4;
  visibility : visible;
  right : 30%;
  bottom : 2px;
}
.ue-linkset{
  background-color : #ffffff;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  border-width : 4px;
  border-style : double;
  border-color : #527ba5;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  position : fixed;
  z-index : 1;
  top : 0px;
  right : 0px;
  left : 0px;
}
h2{
  border-left-width : 5px;
  border-left-style : solid;
  border-left-color : #3d93db;
  padding-left : 1em;
}
h1{
  border-left-width : 7px;
  border-left-style : double;
  border-left-color : #3d93db;
  padding-left : 1em;
}
.hiduke{
  font-weight : 400;
  padding-left : 1em;
  border-style : none;
}
.shintyoku{
  background-color : #ffffff;
  padding-top : 1.5em;
  padding-left : 1.5em;
  padding-right : 1.5em;
  padding-bottom : 1.5em;
  margin-right : 30%;
  margin-top : 1em;
}
a:link{
  color : #104169;
  text-decoration : underline;
}

